[Port]
Default=Usb
Com\isEnabled=true
Eth\isEnabled=true
Usb\isEnabled=true
Lpt\isEnabled=false

Usb\EnumPrintPort=false
Usb\EnumDevicePath=false
Usb\EnumVidPid=true
Usb\EnumDeviceDescInstanceId=false
